<?php

/**
 * 买家
 */

namespace app\home\controller;


/**
 
 * 
 
 * 
 * ----------------------------------------------------------------------------
 * 
 
 * 控制器
 */
class BaseFleaMember extends BaseMember
{


    public function initialize()
    {
        parent::initialize();
        if (config('ds_config.flea_isuse') != 1) {
            header('location: ' . HOME_SITE_URL);
            die;
        }
    }
}
